On Sat, Mar 03, 2001 at 11:06:15AM -0800, George V. Neville-Neil wrote:
>       I have a machine I want to use as a FreeBSD-Current machine since I want
> to work with some of the new features in 5.x that I require for a port (I'm 
>       The problem is that the machine is right now at 4.0-RELEASE.  I've done a
> cvsup for current and am trying to build.

You first want to CVSup to and `make world' to the latest RELENG_4.  Then
jump to -current from that.

          GNU is Not Unix / Linux Is Not UniX

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to